EC-CUBE2.13.3がリリースされ、同梱されているjQueryもバージョンアップしましたよ

EC-CUBE2.13.3がリリースされ、同梱されているjQueryもバージョンアップしましたよ

昔から対応が求められていましたが、よーやくjquery-2.1.1 or jquery-1.11.1 になりました

というわけで地味にjQuery1.4.2に依存していた部分が修正されたはずです
プラグインを作っている人は動作確認が必要になると思いますのでご注意ください

コメントを残す